/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

@media (max-width: 992px) {
  .fixed-text {
    margin-top: -150px;
    margin-bottom: 170px;
  }
}

@media (max-width: 767px) {
  .fixed-text {
    margin-top: -50px;
    margin-bottom: 120px;
  }
}
